var R=require("./chunks/[turbopack]_runtime.js")("server/instrumentation.js")
R.c("server/chunks/[root-of-the-server]__0a_vgn~._.js")
R.c("server/chunks/node_modules_03ixwm0._.js")
R.m(769449)
module.exports=R.m(769449).exports
